Subject: Re: Appletalk seems broken in 1.6
To: Markus W Kilbinger <>
From: Frederick Bruckman <>
List: current-users
Date: 09/29/2002 11:31:16
On Sun, 29 Sep 2002, Markus W Kilbinger wrote:

> >>>>> "Frederick" == Frederick Bruckman <> writes:
>     Frederick> The latest, well-maintained version is "netatalk".
>     Frederick> "netatalk-asun" is an older cut of the same codebase,
>     Frederick> and "netatalk-umich" is really old. Please report if
>     Frederick> "netatalk" works for you. If so, I think we should
>     Frederick> garbage collect the other two.
> Current pkgsrc/net/netatalk compiles fine under 1.6 and -current, but
> fails to install:

> Problem in

Could be. There have been a lot of changes in that area lately. Would
you mind filing a PR?

I just built and installed netatalk from netbsd-1-6 tagged pkgsrc, and
it seems to work fine (1.6/i386 server, Mac OS 8.1 client).